######################################################################
# Copyright (c) Boris Baldassari, Adrien Luxey-Bitri
#
# This program and the accompanying materials are made
# available under the terms of the Eclipse Public License 2.0
# which is available at https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
######################################################################

import pytest
from pprint import pprint

import my_script as target

"""
Script to test the my_script.py module.

Use with `pytest test_my_script.py -v`.
"""

def test_add_integers_case1():
    """ Tests add_integer. """
    assert target.add_ints(2, 3) == 5
    assert target.add_ints(6, 0) == 6
    assert target.add_ints(0, 7) == 7




    
